input {
    padding: 5px;
    border: 1px solid #376e9b;
    background: #fff;
}

input[type='submit'] {
    border-radius: 5px;
    background: #efe0f1;
    font-weight: bold;
}

input[type='submit']:hover {
    background: #449CB4;
    color: #fff;
}

.form {
    background:
        linear-gradient(225deg, transparent 24.5%, #449CB4 24.6%, transparent 24.8%) 37px -37px,
        linear-gradient(135deg, transparent 24.5%, #449CB4 24.6%, transparent 24.8%) 37px 111px,
        linear-gradient(135deg, transparent 24.5%, #449CB4 24.6%, transparent 24.8%) 37px 37px,
        linear-gradient(225deg, transparent 24.5%, #449CB4 24.6%, transparent 24.8%) 37px 37px,
        linear-gradient(135deg, transparent 24.5%, #449CB4 24.6%, transparent 24.8%) 74px 0px,
        linear-gradient(225deg, transparent 24.5%, #449CB4 24.6%, transparent 24.8%) 74px 0px,
        linear-gradient(135deg, transparent 24.5%, #449CB4 24.6%, transparent 24.8%) 74px 74px,
        linear-gradient(225deg, transparent 24.5%, #449CB4 24.6%, transparent 24.8%) 74px 74px;
    background-size: 148px 148px;
    background-color: #E8F4F2;
    border: 1px solid grey;
    padding: 10px;
}

.progress-wrapper{
    margin-top: 20px;
}

#uploadForm .progress {
    width: 20px;
    border: 1px solid rgb(20, 68, 52);
    width: 100%;
    border-radius: 6px;

    &::-webkit-progress-bar {
        background-color: #fff;
        border-radius: 5px;
    }
    &::-webkit-progress-value {
        background: linear-gradient(to bottom, #b3dced 0%, #29b8e5 50%, #bce0ee 100%);
        border-radius: 5px;
    }
}

#downloadForm .progress {
    position: fixed;
    top: 0;
    left: 0;
    background: rgb(209, 202, 202);
    border: 0;
    width: 100%;
    height: 5px;
    border: 1px solid grey;

    &::-webkit-progress-bar {
        background-color: #fff;
    }

    &:-webkit-progress-bar {
        background-color: #fff;
    }
}